<template>
  <v-content >
  	<v-container fluid>
      <alert />
    </v-container>

    <router-view/>


<!--    <dashboard-core-footer />-->
  </v-content>
</template>

<script>
import Alert from '../../../components/base/MaterialAlert'
export default {
  name: "DashboardCoreView",
  data () {
    return {

    }
  },
  methods: {
    
  },
  created () {
    console.log("created", this.msgtext, this.msgtype)
  },
  updated () {
  	console.log("updated", this.msgtext, this.msgtype)
  },
  /*components: {
    DashboardCoreFooter: () => import("./Footer"),
  },*/
  components: {
    // DashboardCoreFooter: () => import("./Footer"),
    Alert,
  },

};
</script>
